   #home {
       margin: 0 auto;
       width: 80%;
       background-color: rgba(255, 255, 255, 0.7);
       padding: 30px;
       margin-top: 80px;
       margin-bottom: 50px;
       box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
  }
  body {
      background: rgba(12, 100, 129, 1) url(//images.cnblogs.com/cnblogs_com/InedibleKonjac/1844370/o_200909075655%E5%AE%AB%E5%9B%AD%E8%96%B02.JPG)  fixed no-repeat;
      background-position: 50% 5%; 
      background-size: cover;
  }
 #blogTitle {
      height: 100px;  /*高度*/
      clear: both;
      background-color: rgba(245, 245, 245, 0.2);
  }
 #navigator{
      background-color: rgba(160, 140, 30, 0.1);
  }
  .cnblogs_code_toolbar{
     background: rgba(255, 255, 255, 0);  
 }
 
 .entrylist{
     background: rgba(255, 255, 255, 0);  
 }